Package org.postgresql.replication.fluent.physical

# Interface PhysicalReplicationOptions

All Superinterfaces:
  `CommonOptions`

All Known Implementing Classes:
  `PhysicalStreamBuilder`

public interface PhysicalReplicationOptions extends CommonOptions

## Method Summary

### Methods inherited from interface org.postgresql.replication.fluent.CommonOptions

`getSlotName, getStartLSNPosition, getStatusInterval`